modelscope.msdatasets package
=============================

.. automodule:: modelscope.msdatasets
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

modelscope.msdatasets.ms\_dataset module
----------------------------------------

.. automodule:: modelscope.msdatasets.ms_dataset
   :members:
   :undoc-members:
   :show-inheritance:
